
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.13.35919.96 d17.13
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "TDReportUploader", "TDReportUploader.vbproj", "{92B33A97-9AC7-48FD-98DF-E8DC3C9A6C2D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{92B33A97-9AC7-48FD-98DF-E8DC3C9A6C2D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{92B33A97-9AC7-48FD-98DF-E8DC3C9A6C2D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{92B33A97-9AC7-48FD-98DF-E8DC3C9A6C2D}.Release|Any CPU.ActiveCfg = Debug|Any CPU
		{92B33A97-9AC7-48FD-98DF-E8DC3C9A6C2D}.Release|Any CPU.Build.0 = Debug|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {598D118B-F2E2-4852-8BA9-7B754CA38949}
	EndGlobalSection
EndGlobal
